Subject: Ticket Assigned - Invoice Urgent
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 09:43:07 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Invoice Urgent faye brown                    Bot:  Hi again! Bot:  Please enter your name Customer:  faye brown Bot:  Hi Faye Brown ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:17 AM, 15th Dec                   Yahya                   Hi Faye, Thank you for contacting us. How may I help you?           08:19 AM, 15th Dec                     faye brown                    Hi Yahya, I spoke to your colleagues on Saturday. My account email is incorrect. They were resending my my invoice to my correct email, so that I could return my items. I am still waiting for this invoice and I only have until tomorrow to do my returns so it is now urgent           08:21 AM, 15th Dec                   Yahya                   please provide us the order number to do the needful           08:22 AM, 15th Dec                     faye brown                    9618711695           08:22 AM, 15th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:22 AM, 15th Dec                     faye brown                    Sure thanks           08:22 AM, 15th Dec                     faye brown                    I got this email on Saturday but I am still waiting and running out of time           08:23 AM, 15th Dec                     faye brown                    Hi Faye,  ​Thank you for contacting us via chat. ​ We would like to inform you that we have already informed the concerned team ​for your invoice number. We request you to please allows us some more time to proceed with the same. ​ We thank you for your understanding and cooperation.  Feel free to reach out to us if you need any further assistance.  Your friends, The Support Team           08:23 AM, 15th Dec                   Yahya                   We would like to inform you that after checking the return request the courier team tried to collect you item but there was no respose from your side           08:25 AM, 15th Dec                     faye brown                    No that is not the issue I have           08:25 AM, 15th Dec                     faye brown                    I do not have the original invoice to put in the box           08:25 AM, 15th Dec                     faye brown                    I was told it would be emailed to [email-masked]           08:26 AM, 15th Dec                     faye brown                    On Saturday           08:26 AM, 15th Dec                     faye brown                    I cannot return anything without it           08:26 AM, 15th Dec                     faye brown                    Please read what I wrote above, also they cancelled my return request on a Saturday as I didn’t have the Invoice. Which from what you are saying was also clearly not done           08:27 AM, 15th Dec                     faye brown                    If I do not have to put anything inside my order box for the courier than yes I will do it that way           08:28 AM, 15th Dec                     faye brown                    If you can ask them to contact me           08:28 AM, 15th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:28 AM, 15th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:28 AM, 15th Dec                     faye brown                    But this is what was done on Saturday. I only have until tomorrow before I run out f time           08:29 AM, 15th Dec                     faye brown                    Can I just write my order number on a bit of paper on the box? If I do a return pick up requ at?           08:29 AM, 15th Dec                     faye brown                    *pick up request?           08:29 AM, 15th Dec                     faye brown                    Then that solves the issue of me waiting and missing the cut off for the return           08:29 AM, 15th Dec                   Yahya                   We would like to inform you that your issue has been escalated by Ishan and the concern team are working on it  will get back to you on email when we get any updation           08:31 AM, 15th Dec                     faye brown                    Ok, thank you. Is it possible just to put the order number on a piece of paper inside the box for the courier instead(           08:31 AM, 15th Dec                   Yahya                   yes its possible           08:32 AM, 15th Dec                   Yahya                   do you have any other query ???           08:32 AM, 15th Dec                     faye brown                    Ok that’s easier. Then may I ask you to ask the courier to contact me again?           08:32 AM, 15th Dec                     faye brown                    I will do that it’s faster than waiting to be contacted           08:32 AM, 15th Dec                   Yahya                   We would like to inform you that we are truly sorry we do not have the contact number of the courier because they are internal courier           08:34 AM, 15th Dec                     faye brown                    Right, so I have no option but to wait for this email and miss the return deadline and lose my money?           08:35 AM, 15th Dec                   Yahya                   do not worry you will not miss the return, we will place for new return request           08:36 AM, 15th Dec                     faye brown                    Ok thank you           08:36 AM, 15th Dec                   Yahya                   have a great day           08:38 AM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1876923